<!-- A declaration that tells the browser that the document is HTML5. -->
<!DOCTYPE HTML>
<!-- Telling the browser that the document is in English. -->
<html lang='en'>
<!-- The code for the header of the page. -->

<head>
  <title>instamojo</title>
  <link rel='stylesheet' href={{url_for('static', filename='css/cart.css' )}} />
  <link rel='stylesheet' href={{url_for('static', filename='css/topStyle.css' ) }} />
</head>

<body>
  <h1>instamojo</h1>
  <a href='https://www.instamojo.com/@himani5/' rel='im-checkout' data-behaviour='remote' data-style='light'
    data-text='Checkout With Instamojo'></a>
  <script src='https://d2xwmjc4uy2hr5.cloudfront.net/im-embed/im-embed.min.js'></script>
  <!-- This is the code for the chatbot. -->
  <!-- This is a script that is used to display the chat box on the website. -->
  <script src={{ url_for('static', filename='js/utility.js' ) }}></script>
</body>

</html>